var win;
function close_window(){
	this.close();
}
function abrirDir()
{
	var win;
	var dir="archivos_carga";
	
	if (!win || win.closed)
	{
		//alert();
		win=window.open("/cgi-bin/RTM_v30/pl/explorar_directorio.pl?lan=es&appid=RTM_v30&dir=archivos_carga","migrar_nis","top=50,left=50 width=350,height=350,resizable=yes,status=no,scrollbars=yes");
	}
	else
	{
		win.focus()
	}
}